## ruby-data-migrate 5.3.1

=== debian/changelog ===
ruby-data-migrate (5.3.1-1) unstable; urgency=medium

  * New upstream release.
  * Fix missing tasks/databases.rake file.
  * Apply tasks-path-fix.patch.
  * debian/control: build-deps on rubocop.
  * Refreshed drop-git-in-gemspec.patch.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Thu, 17 Jan 2019 15:27:10 +0800

ruby-data-migrate (3.2.2-1) unstable; urgency=medium

  * Initial release (Closes: #913792)

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Fri, 23 Nov 2018 16:53:52 +0800
