=== debian/control ===
Source: ruby-data-migrate
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Andrew Lee (李健秋) <ajqlee@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               pry,
               rake,
               rubocop,
               ruby-appraisal,
               ruby-rails (>= 4.0),
               ruby-rspec,
               ruby-rspec-core,
               ruby-sqlite3,
               ruby-timecop
Standards-Version: 4.2.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-data-migrate.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-data-migrate
Homepage: https://github.com/ilyakatz/data-migrate
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-data-migrate
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-rails (>= 4.0),
         ${misc:Depends},
         ${shlibs:Depends}
Description: migrate data alongside schema changes for rake tasks
 This data_migrate gem provides data migrations alongside schema
 migrations for rake tasks.
 .
 Data migrations are stored in db/data. They act like schema migrations,
 except they should be reserved for data migrations.
 .
 For instance, if you realize you need to titleize all yours titles,
 this is the place to do it. Running any of the provided rake tasks
 also creates a data schema table to mirror the usual schema migrations
 table to track all the goodness.
