=== debian/rules ===
#!/usr/bin/make -f

export GEM2DEB_TEST_RUNNER = --check-dependencies

%:
	dh $@ --buildsystem=ruby --with ruby

override_dh_auto_build:
	cp -a tasks lib/
	dh_auto_build

override_dh_auto_clean:
	rm -rf lib/tasks
	dh_auto_clean
