## ruby-data-migrate 6.6.0

=== debian/changelog ===
ruby-data-migrate (6.6.0-1) unstable; urgency=medium

  * Team upload
  * d/watch: update new version 4
  * New upstream version 6.6.0
  * d/control: update Standards-Version to 4.5.1

 -- Francisco Emanoel Ferreira da Penha <francisco170142329@gmail.com>  Thu, 21 Jan 2021 20:08:46 -0300

ruby-data-migrate (6.5.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 6.5.0
    + add support for rails 6 (Closes: #967999)
  * Use gem install layout
    + get task/databases.rake file installed (Closes: #919346)
    + remove workaround in place in d/rules and patch
  * Debhelper compatibility bumped to 13
  * Standards-Version bumped to 4.5.0 (no changes needed)
  * Declare explicitly that rules doesn not require root
  * Skip two failing tests, waiting for more inspection
  * Clean spec/db/test.db

 -- Cédric Boutillier <boutil@debian.org>  Wed, 30 Sep 2020 22:12:56 +0200
