=== debian/control ===
--- 
+++ 
@@ -3,29 +3,30 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Andrew Lee (李健秋) <ajqlee@debian.org>
-Build-Depends: debhelper (>= 9~),
+Build-Depends: debhelper-compat (= 13),
                gem2deb,
                pry,
                rake,
                rubocop,
                ruby-appraisal,
-               ruby-rails (>= 4.0),
+               ruby-rails (>= 5.0),
                ruby-rspec,
                ruby-rspec-core,
                ruby-sqlite3,
                ruby-timecop
-Standards-Version: 4.2.1
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-data-migrate.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-data-migrate
 Homepage: https://github.com/ilyakatz/data-migrate
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
+Rules-Requires-Root: no
 
 Package: ruby-data-migrate
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: ruby | ruby-interpreter,
-         ruby-rails (>= 4.0),
+         ruby-rails (>= 5.0),
          ${misc:Depends},
          ${shlibs:Depends}
 Description: migrate data alongside schema changes for rake tasks
