## ruby-data-migrate 6.7.0

=== debian/changelog ===
ruby-data-migrate (6.7.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
    - Adds support for Rails 6.1.
  * d/control (Standards-Version): Bump to 4.6.0.
    (Depends): Remove interpreters and use ${ruby:Depends}.
  * d/copyright: Add Upstream-Contact field.
    (Copyright): Add team.
  * d/rules: Install upstream changelog.
  * d/watch: Update file.
  * d/upstream/metadata: Add and update fields.

 -- Daniel Leidert <dleidert@debian.org>  Mon, 29 Nov 2021 00:46:01 +0100
