=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                ruby-rspec-core,
                ruby-sqlite3,
                ruby-timecop
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-data-migrate.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-data-migrate
 Homepage: https://github.com/ilyakatz/data-migrate
@@ -25,9 +25,8 @@
 Package: ruby-data-migrate
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby | ruby-interpreter,
-         ruby-rails (>= 5.0),
-         ${misc:Depends},
+Depends: ${misc:Depends},
+         ${ruby:Depends},
          ${shlibs:Depends}
 Description: migrate data alongside schema changes for rake tasks
  This data_migrate gem provides data migrations alongside schema
